.AccordionCardLvl1 {
    width: 100%;
    height: 60px;
    border-radius: 2px;
    border: 1px solid #DDD;
    background: var(--color, #FFF);
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 50px;
}



.AccordionCardLvl2 {
    width: 100%;
    padding-left: 30px !important;
    height: 60px;
    border-radius: 2px;
    border: 1px solid #DDD;
    background: var(--color, #FFF);
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 50px;
}


.AccordionCardLvl3 {
    width: 100%;
    padding-left: 60px !important;
    height: 60px;
    border-radius: 2px;
    border: 1px solid #DDD;
    background: var(--color, #FFF);
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding-left: 50px;
}